create TABLE DEFAULT_SCHEMA.WORKSPACE(
	ID				BIGINT IDENTITY NOT NULL PRIMARY KEY,
	NAME			VARCHAR2(40 CHAR),
	CALENDAR_ID		BIGINT,
	DATA_SOURCE		VARCHAR2(20 CHAR),
	VERSION			INT
);

alter table DEFAULT_SCHEMA.WORKSPACE
add FOREIGN KEY (CALENDAR_ID)
REFERENCES DEFAULT_SCHEMA.CALENDAR(ID);